CVE-2017-2830

An exploitable buffer overflow vulnerability exists in the web management interface used by the Foscam C1 Indoor HD Camera running application firmware 2.52.2.37. A specially crafted HTTP request can cause a buffer overflow resulting in overwriting arbitrary data. An attacker can simply send an HTTP request to the device to trigger this vulnerability.

MISC: https://www.talosintelligence.com/vulnerability_reports/TALOS-2017-0331
BID: http://www.securityfocus.com/bid/99190
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-2830

7 years
218 countries
107k users
780k calculations